Subject: draft-myers-auth-sasl-10.txt

From: Chris Newman <[email-masked]>
Date: Thu, 08 May 1997 13:45:31 -0700 (PDT)

Comments on the new draft:

Section 3, second paragraph say "The command has a single argument."
Perhaps this should say "a single required argument" to be more precise.

Section 3, 7th paragraph mentions "null string".  Is this synonymous with
"empty string"?

Section 6.2 has some quoted strings which are wrapped poorly.  Using the
nroff "\%" prefix in front of those quoted strings might help.

Section 8, third paragraph.  Should "an SASL" be "a SASL"?  I'm also
unclear of exactly what restrictions this paragraph places on the
mechanism name.

In any discussion of listing available mechanisms and the security impact
thereof necessary?

Otherwise the spec looks great.